---
id: themes
title: Themes
sidebar_label: 🎨 Themes
---

Oh My Posh comes with many themes included out-of-the-box. Below are some screenshots of the more common themes.
For the full updated list of themes, [view the themes][themes] in Github. If you are using PowerShell, you can
display every available theme using the following PowerShell cmdlet.

```powershell
Get-PoshThemes
```

Once you're ready to swap to a theme, follow the steps described in [🚀 Get started > Customize][installation-customize].

Themes with `minimal` in their names do not require a Nerd Font. Read about [🆎Fonts][fonts] for more information.

[themes]: https://github.com/JanDeDobbeleer/oh-my-posh/tree/main/themes
[fonts]: /docs/installation/fonts
[installation-customize]: /docs/installation/customize

<!-- Do not change the content below, themes are rendered automatically -->

### [1_shell]

[![1_shell](/img/themes/1_shell.png)][1_shell]

### [M365Princess]

[![M365Princess](/img/themes/M365Princess.png)][M365Princess]

### [agnoster.minimal]

[![agnoster.minimal](/img/themes/agnoster.minimal.png)][agnoster.minimal]

### [agnoster]

[![agnoster](/img/themes/agnoster.png)][agnoster]

### [agnosterplus]

[![agnosterplus](/img/themes/agnosterplus.png)][agnosterplus]

### [aliens]

[![aliens](/img/themes/aliens.png)][aliens]

### [amro]

[![amro](/img/themes/amro.png)][amro]

### [atomic]

[![atomic](/img/themes/atomic.png)][atomic]

### [atomicBit]

[![atomicBit](/img/themes/atomicBit.png)][atomicBit]

### [avit]

[![avit](/img/themes/avit.png)][avit]

### [blue-owl]

[![blue-owl](/img/themes/blue-owl.png)][blue-owl]

### [blueish]

[![blueish](/img/themes/blueish.png)][blueish]

### [bubbles]

[![bubbles](/img/themes/bubbles.png)][bubbles]

### [bubblesextra]

[![bubblesextra](/img/themes/bubblesextra.png)][bubblesextra]

### [bubblesline]

[![bubblesline](/img/themes/bubblesline.png)][bubblesline]

### [capr4n]

[![capr4n](/img/themes/capr4n.png)][capr4n]

### [catppuccin]

[![catppuccin](/img/themes/catppuccin.png)][catppuccin]

### [catppuccin_frappe]

[![catppuccin_frappe](/img/themes/catppuccin_frappe.png)][catppuccin_frappe]

### [catppuccin_latte]

[![catppuccin_latte](/img/themes/catppuccin_latte.png)][catppuccin_latte]

### [catppuccin_macchiato]

[![catppuccin_macchiato](/img/themes/catppuccin_macchiato.png)][catppuccin_macchiato]

### [catppuccin_mocha]

[![catppuccin_mocha](/img/themes/catppuccin_mocha.png)][catppuccin_mocha]

### [cert]

[![cert](/img/themes/cert.png)][cert]

### [chips]

[![chips](/img/themes/chips.png)][chips]

### [cinnamon]

[![cinnamon](/img/themes/cinnamon.png)][cinnamon]

### [clean-detailed]

[![clean-detailed](/img/themes/clean-detailed.png)][clean-detailed]

### [cloud-context]

[![cloud-context](/img/themes/cloud-context.png)][cloud-context]

### [cloud-native-azure]

[![cloud-native-azure](/img/themes/cloud-native-azure.png)][cloud-native-azure]

### [cobalt2]

[![cobalt2](/img/themes/cobalt2.png)][cobalt2]

### [craver]

[![craver](/img/themes/craver.png)][craver]

### [darkblood]

[![darkblood](/img/themes/darkblood.png)][darkblood]

### [devious-diamonds]

[![devious-diamonds](/img/themes/devious-diamonds.png)][devious-diamonds]

### [di4am0nd]

[![di4am0nd](/img/themes/di4am0nd.png)][di4am0nd]

### [dracula]

[![dracula](/img/themes/dracula.png)][dracula]

### [easy-term]

[![easy-term](/img/themes/easy-term.png)][easy-term]

### [emodipt-extend]

[![emodipt-extend](/img/themes/emodipt-extend.png)][emodipt-extend]

### [emodipt]

[![emodipt](/img/themes/emodipt.png)][emodipt]

### [fish]

[![fish](/img/themes/fish.png)][fish]

### [free-ukraine]

[![free-ukraine](/img/themes/free-ukraine.png)][free-ukraine]

### [froczh]

[![froczh](/img/themes/froczh.png)][froczh]

### [glowsticks]

[![glowsticks](/img/themes/glowsticks.png)][glowsticks]

### [gmay]

[![gmay](/img/themes/gmay.png)][gmay]

### [grandpa-style]

[![grandpa-style](/img/themes/grandpa-style.png)][grandpa-style]

### [gruvbox]

[![gruvbox](/img/themes/gruvbox.png)][gruvbox]

### [half-life]

[![half-life](/img/themes/half-life.png)][half-life]

### [honukai]

[![honukai](/img/themes/honukai.png)][honukai]

### [hotstick.minimal]

[![hotstick.minimal](/img/themes/hotstick.minimal.png)][hotstick.minimal]

### [hul10]

[![hul10](/img/themes/hul10.png)][hul10]

### [hunk]

[![hunk](/img/themes/hunk.png)][hunk]

### [huvix]

[![huvix](/img/themes/huvix.png)][huvix]

### [if_tea]

[![if_tea](/img/themes/if_tea.png)][if_tea]

### [illusi0n]

[![illusi0n](/img/themes/illusi0n.png)][illusi0n]

### [iterm2]

[![iterm2](/img/themes/iterm2.png)][iterm2]

### [jandedobbeleer]

[![jandedobbeleer](/img/themes/jandedobbeleer.png)][jandedobbeleer]

### [jblab_2021]

[![jblab_2021](/img/themes/jblab_2021.png)][jblab_2021]

### [jonnychipz]

[![jonnychipz](/img/themes/jonnychipz.png)][jonnychipz]

### [json]

[![json](/img/themes/json.png)][json]

### [jtracey93]

[![jtracey93](/img/themes/jtracey93.png)][jtracey93]

### [jv_sitecorian]

[![jv_sitecorian](/img/themes/jv_sitecorian.png)][jv_sitecorian]

### [kali]

[![kali](/img/themes/kali.png)][kali]

### [kushal]

[![kushal](/img/themes/kushal.png)][kushal]

### [lambda]

[![lambda](/img/themes/lambda.png)][lambda]

### [lambdageneration]

[![lambdageneration](/img/themes/lambdageneration.png)][lambdageneration]

### [larserikfinholt]

[![larserikfinholt](/img/themes/larserikfinholt.png)][larserikfinholt]

### [lightgreen]

[![lightgreen](/img/themes/lightgreen.png)][lightgreen]

### [marcduiker]

[![marcduiker](/img/themes/marcduiker.png)][marcduiker]

### [markbull]

[![markbull](/img/themes/markbull.png)][markbull]

### [material]

[![material](/img/themes/material.png)][material]

### [microverse-power]

[![microverse-power](/img/themes/microverse-power.png)][microverse-power]

### [mojada]

[![mojada](/img/themes/mojada.png)][mojada]

### [montys]

[![montys](/img/themes/montys.png)][montys]

### [mt]

[![mt](/img/themes/mt.png)][mt]

### [multiverse-neon]

[![multiverse-neon](/img/themes/multiverse-neon.png)][multiverse-neon]

### [negligible]

[![negligible](/img/themes/negligible.png)][negligible]

### [neko]

[![neko](/img/themes/neko.png)][neko]

### [night-owl]

[![night-owl](/img/themes/night-owl.png)][night-owl]

### [nordtron]

[![nordtron](/img/themes/nordtron.png)][nordtron]

### [nu4a]

[![nu4a](/img/themes/nu4a.png)][nu4a]

### [onehalf.minimal]

[![onehalf.minimal](/img/themes/onehalf.minimal.png)][onehalf.minimal]

### [paradox]

[![paradox](/img/themes/paradox.png)][paradox]

### [pararussel]

[![pararussel](/img/themes/pararussel.png)][pararussel]

### [patriksvensson]

[![patriksvensson](/img/themes/patriksvensson.png)][patriksvensson]

### [peru]

[![peru](/img/themes/peru.png)][peru]

### [pixelrobots]

[![pixelrobots](/img/themes/pixelrobots.png)][pixelrobots]

### [plague]

[![plague](/img/themes/plague.png)][plague]

### [poshmon]

[![poshmon](/img/themes/poshmon.png)][poshmon]

### [powerlevel10k_classic]

[![powerlevel10k_classic](/img/themes/powerlevel10k_classic.png)][powerlevel10k_classic]

### [powerlevel10k_lean]

[![powerlevel10k_lean](/img/themes/powerlevel10k_lean.png)][powerlevel10k_lean]

### [powerlevel10k_modern]

[![powerlevel10k_modern](/img/themes/powerlevel10k_modern.png)][powerlevel10k_modern]

### [powerlevel10k_rainbow]

[![powerlevel10k_rainbow](/img/themes/powerlevel10k_rainbow.png)][powerlevel10k_rainbow]

### [powerline]

[![powerline](/img/themes/powerline.png)][powerline]

### [probua.minimal]

[![probua.minimal](/img/themes/probua.minimal.png)][probua.minimal]

### [pure]

[![pure](/img/themes/pure.png)][pure]

### [quick-term]

[![quick-term](/img/themes/quick-term.png)][quick-term]

### [remk]

[![remk](/img/themes/remk.png)][remk]

### [robbyrussell]

[![robbyrussell](/img/themes/robbyrussell.png)][robbyrussell]

### [rudolfs-dark]

[![rudolfs-dark](/img/themes/rudolfs-dark.png)][rudolfs-dark]

### [rudolfs-light]

[![rudolfs-light](/img/themes/rudolfs-light.png)][rudolfs-light]

### [sim-web]

[![sim-web](/img/themes/sim-web.png)][sim-web]

### [slim]

[![slim](/img/themes/slim.png)][slim]

### [slimfat]

[![slimfat](/img/themes/slimfat.png)][slimfat]

### [smoothie]

[![smoothie](/img/themes/smoothie.png)][smoothie]

### [sonicboom_dark]

[![sonicboom_dark](/img/themes/sonicboom_dark.png)][sonicboom_dark]

### [sonicboom_light]

[![sonicboom_light](/img/themes/sonicboom_light.png)][sonicboom_light]

### [sorin]

[![sorin](/img/themes/sorin.png)][sorin]

### [space]

[![space](/img/themes/space.png)][space]

### [spaceship]

[![spaceship](/img/themes/spaceship.png)][spaceship]

### [star]

[![star](/img/themes/star.png)][star]

### [stelbent-compact.minimal]

[![stelbent-compact.minimal](/img/themes/stelbent-compact.minimal.png)][stelbent-compact.minimal]

### [stelbent.minimal]

[![stelbent.minimal](/img/themes/stelbent.minimal.png)][stelbent.minimal]

### [takuya]

[![takuya](/img/themes/takuya.png)][takuya]

### [the-unnamed]

[![the-unnamed](/img/themes/the-unnamed.png)][the-unnamed]

### [thecyberden]

[![thecyberden](/img/themes/thecyberden.png)][thecyberden]

### [tiwahu]

[![tiwahu](/img/themes/tiwahu.png)][tiwahu]

### [tokyo]

[![tokyo](/img/themes/tokyo.png)][tokyo]

### [tokyonight_storm]

[![tokyonight_storm](/img/themes/tokyonight_storm.png)][tokyonight_storm]

### [tonybaloney]

[![tonybaloney](/img/themes/tonybaloney.png)][tonybaloney]

### [uew]

[![uew](/img/themes/uew.png)][uew]

### [unicorn]

[![unicorn](/img/themes/unicorn.png)][unicorn]

### [velvet]

[![velvet](/img/themes/velvet.png)][velvet]

### [wholespace]

[![wholespace](/img/themes/wholespace.png)][wholespace]

### [wopian]

[![wopian](/img/themes/wopian.png)][wopian]

### [xtoys]

[![xtoys](/img/themes/xtoys.png)][xtoys]

### [ys]

[![ys](/img/themes/ys.png)][ys]

### [zash]

[![zash](/img/themes/zash.png)][zash]

[1_shell]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/1_shell.omp.json '1_shell'
[M365Princess]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/M365Princess.omp.json 'M365Princess'
[agnoster.minimal]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/agnoster.minimal.omp.json 'agnoster.minimal'
[agnoster]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/agnoster.omp.json 'agnoster'
[agnosterplus]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/agnosterplus.omp.json 'agnosterplus'
[aliens]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/aliens.omp.json 'aliens'
[amro]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/amro.omp.json 'amro'
[atomic]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/atomic.omp.json 'atomic'
[atomicBit]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/atomicBit.omp.json 'atomicBit'
[avit]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/avit.omp.json 'avit'
[blue-owl]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/blue-owl.omp.json 'blue-owl'
[blueish]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/blueish.omp.json 'blueish'
[bubbles]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/bubbles.omp.json 'bubbles'
[bubblesextra]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/bubblesextra.omp.json 'bubblesextra'
[bubblesline]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/bubblesline.omp.json 'bubblesline'
[capr4n]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/capr4n.omp.json 'capr4n'
[catppuccin]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/catppuccin.omp.json 'catppuccin'
[catppuccin_frappe]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/catppuccin_frappe.omp.json 'catppuccin_frappe'
[catppuccin_latte]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/catppuccin_latte.omp.json 'catppuccin_latte'
[catppuccin_macchiato]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/catppuccin_macchiato.omp.json 'catppuccin_macchiato'
[catppuccin_mocha]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/catppuccin_mocha.omp.json 'catppuccin_mocha'
[cert]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/cert.omp.json 'cert'
[chips]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/chips.omp.json 'chips'
[cinnamon]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/cinnamon.omp.json 'cinnamon'
[clean-detailed]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/clean-detailed.omp.json 'clean-detailed'
[cloud-context]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/cloud-context.omp.json 'cloud-context'
[cloud-native-azure]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/cloud-native-azure.omp.json 'cloud-native-azure'
[cobalt2]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/cobalt2.omp.json 'cobalt2'
[craver]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/craver.omp.json 'craver'
[darkblood]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/darkblood.omp.json 'darkblood'
[devious-diamonds]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/devious-diamonds.omp.yaml 'devious-diamonds'
[di4am0nd]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/di4am0nd.omp.json 'di4am0nd'
[dracula]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/dracula.omp.json 'dracula'
[easy-term]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/easy-term.omp.json 'easy-term'
[emodipt-extend]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/emodipt-extend.omp.json 'emodipt-extend'
[emodipt]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/emodipt.omp.json 'emodipt'
[fish]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/fish.omp.json 'fish'
[free-ukraine]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/free-ukraine.omp.json 'free-ukraine'
[froczh]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/froczh.omp.json 'froczh'
[glowsticks]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/glowsticks.omp.yaml 'glowsticks'
[gmay]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/gmay.omp.json 'gmay'
[grandpa-style]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/grandpa-style.omp.json 'grandpa-style'
[gruvbox]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/gruvbox.omp.json 'gruvbox'
[half-life]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/half-life.omp.json 'half-life'
[honukai]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/honukai.omp.json 'honukai'
[hotstick.minimal]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/hotstick.minimal.omp.json 'hotstick.minimal'
[hul10]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/hul10.omp.json 'hul10'
[hunk]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/hunk.omp.json 'hunk'
[huvix]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/huvix.omp.json 'huvix'
[if_tea]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/if_tea.omp.json 'if_tea'
[illusi0n]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/illusi0n.omp.json 'illusi0n'
[iterm2]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/iterm2.omp.json 'iterm2'
[jandedobbeleer]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/jandedobbeleer.omp.json 'jandedobbeleer'
[jblab_2021]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/jblab_2021.omp.json 'jblab_2021'
[jonnychipz]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/jonnychipz.omp.json 'jonnychipz'
[json]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/json.omp.json 'json'
[jtracey93]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/jtracey93.omp.json 'jtracey93'
[jv_sitecorian]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/jv_sitecorian.omp.json 'jv_sitecorian'
[kali]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/kali.omp.json 'kali'
[kushal]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/kushal.omp.json 'kushal'
[lambda]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/lambda.omp.json 'lambda'
[lambdageneration]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/lambdageneration.omp.json 'lambdageneration'
[larserikfinholt]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/larserikfinholt.omp.json 'larserikfinholt'
[lightgreen]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/lightgreen.omp.json 'lightgreen'
[marcduiker]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/marcduiker.omp.json 'marcduiker'
[markbull]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/markbull.omp.json 'markbull'
[material]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/material.omp.json 'material'
[microverse-power]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/microverse-power.omp.json 'microverse-power'
[mojada]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/mojada.omp.json 'mojada'
[montys]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/montys.omp.json 'montys'
[mt]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/mt.omp.json 'mt'
[multiverse-neon]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/multiverse-neon.omp.json 'multiverse-neon'
[negligible]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/negligible.omp.json 'negligible'
[neko]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/neko.omp.json 'neko'
[night-owl]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/night-owl.omp.json 'night-owl'
[nordtron]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/nordtron.omp.json 'nordtron'
[nu4a]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/nu4a.omp.json 'nu4a'
[onehalf.minimal]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/onehalf.minimal.omp.json 'onehalf.minimal'
[paradox]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/paradox.omp.json 'paradox'
[pararussel]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/pararussel.omp.json 'pararussel'
[patriksvensson]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/patriksvensson.omp.json 'patriksvensson'
[peru]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/peru.omp.json 'peru'
[pixelrobots]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/pixelrobots.omp.json 'pixelrobots'
[plague]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/plague.omp.json 'plague'
[poshmon]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/poshmon.omp.json 'poshmon'
[powerlevel10k_classic]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/powerlevel10k_classic.omp.json 'powerlevel10k_classic'
[powerlevel10k_lean]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/powerlevel10k_lean.omp.json 'powerlevel10k_lean'
[powerlevel10k_modern]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/powerlevel10k_modern.omp.json 'powerlevel10k_modern'
[powerlevel10k_rainbow]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/powerlevel10k_rainbow.omp.json 'powerlevel10k_rainbow'
[powerline]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/powerline.omp.json 'powerline'
[probua.minimal]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/probua.minimal.omp.json 'probua.minimal'
[pure]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/pure.omp.json 'pure'
[quick-term]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/quick-term.omp.json 'quick-term'
[remk]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/remk.omp.json 'remk'
[robbyrussell]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/robbyrussell.omp.json 'robbyrussell'
[rudolfs-dark]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/rudolfs-dark.omp.json 'rudolfs-dark'
[rudolfs-light]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/rudolfs-light.omp.json 'rudolfs-light'
[sim-web]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/sim-web.omp.json 'sim-web'
[slim]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/slim.omp.json 'slim'
[slimfat]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/slimfat.omp.json 'slimfat'
[smoothie]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/smoothie.omp.json 'smoothie'
[sonicboom_dark]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/sonicboom_dark.omp.json 'sonicboom_dark'
[sonicboom_light]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/sonicboom_light.omp.json 'sonicboom_light'
[sorin]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/sorin.omp.json 'sorin'
[space]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/space.omp.json 'space'
[spaceship]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/spaceship.omp.json 'spaceship'
[star]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/star.omp.json 'star'
[stelbent-compact.minimal]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/stelbent-compact.minimal.omp.json 'stelbent-compact.minimal'
[stelbent.minimal]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/stelbent.minimal.omp.json 'stelbent.minimal'
[takuya]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/takuya.omp.json 'takuya'
[the-unnamed]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/the-unnamed.omp.json 'the-unnamed'
[thecyberden]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/thecyberden.omp.json 'thecyberden'
[tiwahu]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/tiwahu.omp.json 'tiwahu'
[tokyo]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/tokyo.omp.json 'tokyo'
[tokyonight_storm]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/tokyonight_storm.omp.json 'tokyonight_storm'
[tonybaloney]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/tonybaloney.omp.json 'tonybaloney'
[uew]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/uew.omp.json 'uew'
[unicorn]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/unicorn.omp.json 'unicorn'
[velvet]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/velvet.omp.json 'velvet'
[wholespace]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/wholespace.omp.json 'wholespace'
[wopian]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/wopian.omp.json 'wopian'
[xtoys]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/xtoys.omp.json 'xtoys'
[ys]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/ys.omp.json 'ys'
[zash]: https://github.com/JanDeDobbeleer/oh-my-posh/blob/main/themes/zash.omp.json 'zash'
